Package org.eclipse.emf.cdo.common.revision

# Interface CDOListFactory

public interface CDOListFactory
Creates `list` instances.

Since:
  2.0
Author:
  Simon McDuff

## Field Summary

Fields
Modifier and Type
Field
Description
`static final CDOListFactory`
`DEFAULT`

## Method Summary

Modifier and Type
Method
Description
`CDOList`
`createList(int intitialCapacity, int size, int initialChunk)`

## Field Details

### DEFAULT

static final CDOListFactory DEFAULT

## Method Details

### createList

CDOList createList(int intitialCapacity, int size, int initialChunk)